# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.27

# compile C with /usr/bin/cc
C_DEFINES = 

C_INCLUDES = -I/home/anon/sda/Personal/Repos/cc2/include -I/home/anon/sda/Personal/Repos/cc2/src

C_FLAGS = -O2 -Wno-unused-variable -Wno-unused-parameter -Wall -Wextra -pedantic -O3 -DNDEBUG

